From 5a4c59314e3facdd5cb5305e04dee6078ae1e899 Mon Sep 17 00:00:00 2001
From: Peter Eisentraut <peter@eisentraut.org>
Date: Tue, 5 Sep 2017 21:14:28 -0400
Subject: [PATCH] Apply table style also to informaltable elements

Discussion: https://www.postgresql.org/message-id/flat/20170728120244.1449.87477%40wrigleys.postgresql.org
---
 media/css/docs.css | 9 +++++++++
 1 file changed, 9 insertions(+)

diff --git a/media/css/docs.css b/media/css/docs.css
index 30c1277..9843072 100644
--- a/media/css/docs.css
+++ b/media/css/docs.css
@@ -256,6 +256,7 @@ pre.literallayout,
 .note,
 .tip,
 .table table,
+.informaltable table,
 pre.LITERALLAYOUT,
 .SCREEN,
 .SYNOPSIS,
@@ -392,6 +393,8 @@ table {
 
 .table table td,
 .table table th,
+.informaltable table td,
+.informaltable table th,
 table.CALSTABLE td,
 table.CALSTABLE th,
 table.CAUTION td,
@@ -402,6 +405,7 @@ table.WARNING th {
 }
 
 .table table,
+.informaltable table,
 table.CALSTABLE,
 table.CAUTION,
 table.WARNING {
@@ -410,6 +414,7 @@ table.WARNING {
 }
 
 .table table,
+.informaltable table,
 table.CALSTABLE
 {
   margin: 2ex 0 2ex 2ex;
@@ -418,18 +423,22 @@ table.CALSTABLE
 }
 
 .table table tr:hover td,
+.informaltable table tr:hover td,
 table.CALSTABLE tr:hover td
 {
   background-color: #EFEFEF;
 }
 
 .table table td,
+.informaltable table td,
 table.CALSTABLE td {
   background-color: #FFF;
 }
 
 .table table td,
 .table table th,
+.informaltable table td,
+.informaltable table th,
 table.CALSTABLE td,
 table.CALSTABLE th {
   border: 1px solid #A7C6DF;
-- 
2.14.1

